<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output encoding="UTF-8"/>
  <!-- Select all nodes -->
  <xsl:template match="node()|@*">
    <xsl:copy>
      <xsl:apply-templates select="node()|@*"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="/effects/particleeffect[@name='whistle']" />
  <xsl:template match="/effects/text()[1]">
    <xsl:copy>
      <xsl:apply-templates select="node()|@*"/>
    </xsl:copy>
	<!-- Paste new whistle fx here -->
  <particleeffect name="whistle" maxparticles="60" rate="0.5">
  <particle image="IMAGE_FX_ISHR_CHAR_0,IMAGE_FX_ISHR_CHAR_1"
            rotspeed="-2,-0.2" 
            directed="false"
            scale="1.0,1.5" 
            finalscale="0" 
            fade="false" 
            additive="true"
            lifespan="3,4"
            speed="0.2,0.4" 
            movedir="0" 
            movedirvar="180" 
            acceleration="0,0"/>
</particleeffect>
  </xsl:template>
</xsl:stylesheet> 	